body
{
	margin: 0;
}

body, textarea, select, input
{
	font-family: Helvetica, sans-serif, Arial, Tahoma;
	font-size: small;
}

h1
{
	padding: 0;
	margin: 0;
	color: white;
	background: #369;
	text-align: center;
	font-family: Georgia, Times, "Times New Roman";
	font-weight: normal;
	padding-bottom: .2em;
/*	background-image: url(images/under_construction.gif); */
	background-repeat: no-repeat;
/* font-variant: small-caps; */
}

h1 big
{
	text-shadow:4px 3px 3px #CCC;
}

h3
{
	font-family: Tahoma, Arial, Times;
	font-size: medium;
	font-weight: normal;
	text-align: center;
}

h4		/* Used for error messages? */
{
	font-family: Tahoma, Arial, Times;
	font-size: medium;
	font-weight: normal;
	color: green;
	margin: 5px 0 5px 0;
}

/* This menu CSS is a bit of a mess.  There must be a better way - must ask on
   the web someday.  I've got <b> & <strike> tags in Common.pm which might be
   better to have here, too, but that was just the simplest way I could work out
   at the time. T.Speirs 19/03/2012 */
h5  /* h5 is used for menus */
{
	font-family: Futura, Helvetica, Arial;
	font-size: large;
	font-weight: normal;  /* For thick |s */
	font-variant: small-caps;
	color: white;
	background: #369;
	border: 0;
	padding: 2px 10px 2px 10px;
	margin: 0;
}

h5.submenu
{
	background: #444;
	font-size: medium;
	font-weight: normal;
	font-variant: normal;
}

h5 a
{
	text-decoration: none;
	font-weight: normal;
	color: white;
}

h5 a:hover, a.current
{
	text-decoration: underline overline;
	/* background: #999; */
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
}

legend
{
	font-family: Arial, Times;
	font-size: large;
	font-weight: bold;
}

td
{
	font-family: Arial, Times;
	font-weight: normal;
	border-color: #888;
	/* padding-right: 10px;  This causes 'gap' roles to be too wide */
}

th, td.hdr
{
/*	background: #CCC;   Will try to do this a different way */
	text-align: center;
	border-color: #888;
}

th.center, td.center
{
	text-align: center;
}

th.right, td.right
{
	text-align: right;
	padding-right: .3em;
}

.unbold
{ font-weight: normal }

abbr[title], acronym
{
	border-bottom-width: 0;
	cursor: help;
}

#formtable reqd
{
	color: red;
	font-weight: bold;
}

th.teamhdr
{
	background: #AAA;
	font-size: large;
}

tr.odd
{
	background: #EEE;
}

/*
td.mobile
{
	font-size: large;
	color: red;
}
*/

.wide
{
	width: 100%;
}

.wide_err
{
	width: 99%;
	border: 2px solid red;
	/* background: #F66;
	color: white; */
}

.err
{
	border: 2px solid red;
}

/*
td.detail
{
	background: transparent;
}
*/

/*
input, select, textarea
{
	color: #369;
	font-family: Arial, Times;
	font-size: small;
	font-weight: bold;
	background: #EEE;
	width: 100%;
}
*/

/*
form, fieldset
{
	background: #CCC;
}
*/

/* This shows empty cell edges in IE.
But for now, I'm printing &nbsp in cells instead, as this CSS
hack changes the look of the borders (which might be OK) */
table
{
	border-collapse: collapse;
	border-color: #888;  /* White is the default for IE */
	empty-cells: show;   /* I doubt this line is reqd */
}

.detailRowHighlight tr:hover
{
	/* background: #BDF; */
	border: 1px solid blue;
}

span.reqd		/* For the '*' on required fields */
{
	color: #CC3300;
}

.left
{
	text-align: left;
}

div#logout
{
	float: right;
	display: inline;
}

a.nav
{
  text-decoration: none;
	font-size: large;
}

a.nav#current, a.nav:hover
{
  text-decoration: underline;
}

.deleted
{
	text-decoration: line-through;
}

.red
{
	color: red;
}

/*  Make disabled text clearer.  Rely on background to distinguish 
:disabled
{
	color: black;
}
*/
